@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700;800&display=swap');
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: 'Noto Sans JP', sans-serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a, a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
	opacity: 0.7;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #000;
	font-size: 1.4rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #f1ece0;
}
#container {
	text-align: left;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.2rem;
	}
	a:hover, a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1100px;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 15px;
		padding: 0;
		max-width: inherit;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding: 17px 0 43px;
}
#gHeader .hBox {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1100px;
}
#gHeader h1 {
	margin: 36px 0 0 1px;
	width: 117px;
}
#gHeader h1 a:hover {
	opacity: 1;
}
#gHeader .linkBox {
	max-width: 500px;
}
#gHeader .linkBox .linkList {
	margin-bottom: 96px;
	justify-content: flex-end;
}
#gHeader .linkBox .linkList li {
	margin-left: 16px;
	width: 110px;
}
#gHeader .linkBox .linkList li:last-of-type {
	width: 108px;
}
#gHeader .linkBox .linkList li:first-of-type {
	margin-left: 0;
}
#gHeader .linkBox .linkList li a {
	padding: 1px 0 2px;
	font-family: 'Lato', sans-serif;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	text-align: center;
}
#gHeader .linkBox .linkList li:last-of-type a {
	display: block;
	background-color: #4c4c4c;
	border-radius: 11px;
}
#gHeader .linkBox .linkList li a span {
	display: block;
	padding-left: 18px;
	background: url("https://img21.shop-pro.jp/PA01464/994/etc/icon01.png?cmsp_timestamp=20220114152129") no-repeat left center / 15px;
}
#gHeader .linkBox .linkList li:last-of-type a span {
	padding-left: 20px;
	display: inline-block;
	color: #FFF;
	background-image: url("https://img21.shop-pro.jp/PA01464/994/etc/icon02.png?cmsp_timestamp=20220114152037");
	background-size: 12px;
}
#gNavi ul {
	justify-content: flex-end;
}
#gNavi li {
	margin-left: 33px;
}
#gNavi li:first-of-type {
	margin-left: 0;
}
#gNavi li a {
	font-family: 'Lato', sans-serif;
	font-size: 1.6rem;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-top: 46px;
		padding: 10px;
	}
	#gHeader .hBox {
		width: auto;
		padding: 0;
		max-width: inherit;
		justify-content: center;
	}
	#gHeader h1 {
		margin-top: 0;
		width: 100px;
	}
	#gHeader .linkBox {
		display: none;
	}
	.menu {
		position: fixed;
		top: 0;
		z-index: 200;
		width: 100%;
		color: #464e54;
		border-bottom: 1px solid #dbdbdb;
		background-color: #fff;
		font-family: 'Karla', sans-serif;
		font-weight: 400;
	}
	.menu span {
		padding-left: 34px;
		display: block;
		padding: 10px;
		font-size: 16px;
		line-height: 1.6;
		text-align: center;
		cursor: pointer;
	}
	.icon-b, .icon-w {
		display: inline-block;
		width: 24px;
		height: 24px;
		position: absolute;
		top: 50%;
		right: 10px;
		transform: translateY(-50%);
	}
	.icon-list {
		background-position: -288px -144px;
	}
	.icon-b {
		background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_b.png);
	}
	.icon-w {
		background-image: url(https://img.shop-pro.jp/tmpl_img/69/icon24_w.png);
	}
	.view-cart a {
		background-color: #4d4d4d;
		color: #fff;
	}
	.view-cart span {
		display: block;
		width: 130px;
		margin: 0 auto;
		color: #FFF;
		position: relative;
	}
	.view-cart .icon-w {
		position: absolute;
		left: 0;
		margin-top: -2px;
	}
	.icon-cart {
		background-position: -264px -96px;
	}
	.menuBox {
		padding: 0;
		width: 100%;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #FFF;
		z-index: 800;
		overflow-y: auto;
		box-sizing: border-box;
	}
	.menuBox li {
		border-bottom: 1px solid #dbdbdb;
		text-align: center;
	}
	.menuBox li a {
		display: block;
		padding: 10px;
		font-size: 1.4rem;
		color: #4d4d4d;
		font-family: 'Karla', sans-serif;
		font-weight: 400;
	}
	.menuBox .close {
		position: relative;
	}
	.menuBox .close span {
		display: block;
		padding: 10px;
		color: #464e54;
		font-size: 1.4rem;
		cursor: pointer;
		opacity: 0.4;
		font-family: 'Karla', sans-serif;
		font-weight: 400;
	}
	.icon-chevron_thin_up {
		background-position: -192px -216px;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	border-top: 1px solid #b2a694;
}
#gFooter .hBox {
	max-width: 1100px;
	margin: 0 auto;
	padding: 26px 20px;
}
#gFooter .hBox .lBox {
	padding: 19px 0 22px;
	width: 36.3%;
	border-right: 1px solid #707070;
}
#gFooter .hBox .lBox li {
	margin-bottom: 15px;
}
#gFooter .hBox .lBox li:last-of-type {
	margin-bottom: 0;
}
#gFooter .hBox .lBox li a {
	font-size: 1.9rem;
}
#gFooter .hBox .navBox {
	width: 60.1%;
	padding-top: 16px;
}
#gFooter .hBox .fNavi li {
	margin: 0 10.2% 13px 0;
	font-size: 1.6rem;
	min-width: 202px;
}
#gFooter .hBox .fNavi li:nth-of-type(3n) {
	margin-right: 0;
	min-width: inherit;
}
#gFooter address {
	padding: 27px 20px 29px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
}
@media all and (min-width: 897px) and (max-width: 1155px) {
	#gFooter .hBox .fNavi li:nth-of-type(3n) {
		margin-right: 10.2%;
		min-width: 202px;
	}
}
@media all and (max-width: 896px) {
	#gFooter .hBox {
		max-width: inherit;
		padding: 0 15px;
		display: block;
	}
	#gFooter .hBox .lBox {
		padding: 10px 0;
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #707070;
	}
	#gFooter .hBox .lBox li {
		margin-bottom: 0;
	}
	#gFooter .hBox .lBox li a {
		padding: 5px 0;
		display: block;
		font-size: 1.5rem;
	}
	#gFooter .hBox .navBox {
		width: 100%;
		padding-top: 25px;
		margin-right: 0;
	}
	#gFooter .hBox .fNavi li {
		margin: 0;
		font-size: 1.2rem;
		min-width: inherit;
		width: 100%;
	}
	#gFooter .hBox .fNavi li a {
		padding: 5px 0;
		display: block;
	}
	#gFooter address {
		padding: 15px 0;
	}
}
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainVisual {
	position: relative;
}
.mainVisual .title {
	width: 405px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -51%);
	z-index: 99;
}
#main .about {
	padding-top: 146px;
}
#main .about .imgBox .photoBox {
	width: calc(50%);
	position: relative;
	left: 0;
}
#main .about .imgBox .textBox {
	padding: 28px 20px 0 0;
	width: 45.9%;
	box-sizing: border-box;
}
#main .about .imgBox .textBox h2 {
	margin-bottom: 38px;
	width: 240px;
}
#main .about .imgBox .textBox p {
	padding-left: 5px;
	line-height: 2;
	letter-spacing: 0.1em;
	font-weight: 500;
}
#main .product {
	padding: 89px 0 0;
}
#main .product h2 {
	margin-bottom: 41px;
	position: relative;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 2rem;
	text-align: center;
}
#main .product h2::before {
	content: "";
	display: block;
	position: absolute;
	top: 14px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #4E4D48;
	z-index: -1;
}
#main .product h2 span {
	padding: 0 24px;
	display: inline-block;
	background-color: #f1ece0;
}
#main .product .listUl {
	margin: -55px 0 64px;
}
#main .product .listUl li {
	margin: 55px 6.8% 0 0;
	width: 28.8%;
}
#main .product .listUl li:nth-of-type(3n) {
	margin-right: 0;
}
#main .product .listUl li .pho {
	margin-bottom: 21px;
}
#main .product .listUl li p {
	margin-bottom: 21px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.35;
	text-align: center;
}
#main .product .listUl li p span {
	margin-top: 9px;
	display: block;
	font-size: 1.6rem;
	font-weight: 400;
}
#main .product .listUl li .link {
	margin: 0 auto;
	width: 160px;
}
#main .product .listUl li .link a {
	padding: 3px 5px 5px;
	display: block;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.8rem;
	color: #FFF;
	background-color: #4e4d48;
	border-radius: 20px;
	text-align: center;
}
#main .product .listUl li .link a span {
	padding-left: 31px;
	display: inline-block;
	background: url("img/common/icon03.png") no-repeat left center / 20px;
}
#main .product .notice {
	margin-bottom: 49px;
	padding: 30px;
	border-top: 1px solid #4e4d48;
	border-bottom: 1px solid #4e4d48;
}
#main .product .notice h3 {
	margin-bottom: 29px;
	font-weight: 500;
	letter-spacing: 0.1em;
}
#main .product .notice li {
	margin: 0 0 7px 1em;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-indent: -1em;
}
#main .product .notice li:last-of-type {
	margin-bottom: 0;
}
#main .product .youtube {
	margin: 0 auto;
	width: 532px;
	height: 300px;
	border: 1px solid #FFF;
	box-sizing: border-box;
}
#main .product .youtube iframe {
	width: 100%;
	height: 100%;
}
#main .contact {
	padding: 50px 0 52px;
}
#main .contact .inner .map {
	width: 48.6%;
	height: 414px;
}
#main .contact .inner .map iframe {
	width: 100%;
	height: 100%;
}
#main .contact .inner .imgBox {
	width: 48.6%;
}
#main .contact .inner .imgBox .photoBox {
	margin-bottom: 6px;
}
#main .contact .inner .imgBox p {
	line-height: 2;
	letter-spacing: 0.1em;
}
#main .contact .inner .imgBox p span {
	font-weight: bold;
}
#main .shareList {
	margin-bottom: 49px;
	justify-content: center;
}
#main .shareList li {
	margin: 0 12px;
}
#main .shareList li a {
	font-weight: 500;
	letter-spacing: 0.1em;
}
#main .shareList li a span {
	margin-right: 9px;
	display: inline-block;
}
#main .shareList li a span img {
	height: 20px;
}
@media all and (max-width: 896px) {
	.mainVisual .title {
		width: 250px;
	}
	#main .about {
		padding: 50px 15px 0;
	}
	#main .about .imgBox {
		display: block;
	}
	#main .about .imgBox .photoBox {
		width: 100%;
	}
	#main .about .imgBox .textBox {
		padding: 20px 0 0;
		width: 100%;
	}
	#main .about .imgBox .textBox h2 {
		margin-bottom: 20px;
		width: 100%;
		text-align: center;
	}
	#main .about .imgBox .textBox p {
		padding-left: 0;
	}
	#main .product {
		padding: 50px 0 0;
	}
	#main .product h2 {
		margin-bottom: 20px;
		font-size: 1.6rem;
	}
	#main .product h2 span {
		padding: 0 10px;
	}
	#main .product .listUl {
		margin: 0 0 50px;
		display: block;
	}
	#main .product .listUl li {
		margin: 0 0 20px;
		width: 100%;
	}
	#main .product .listUl li:nth-of-type(3n) {
		margin-right: auto;
	}
	#main .product .listUl li:last-of-type {
		margin-bottom: 0;
	}
	#main .product .listUl li .pho {
		margin-bottom: 15px;
		text-align: center;
	}
	#main .product .listUl li p {
		margin-bottom: 15px;
		font-size: 1.2rem;
	}
	#main .product .listUl li p span {
		margin-top: 9px;
		display: block;
		font-size: 1.4rem;
	}
	#main .product .listUl li .link {
		margin: 0 auto;
		width: 80%;
		max-width: 350px;
	}
	#main .product .listUl li .link a {
		padding: 3px 5px 5px;
		font-size: 1.6rem;
	}
	#main .product .notice {
		margin-bottom: 30px;
		padding: 10px;
	}
	#main .product .notice h3 {
		margin-bottom: 15px;
	}
	#main .product .youtube {
		padding-bottom: 56%;
		width: auto;
		height: 0 !important;
		position: relative;
		vertical-align: top;
		overflow: hidden;
	}
	#main .product .youtube iframe {
		position: absolute;
		top: 0;
		left: 0;
	}
	#main .contact {
		padding-bottom: 30px;
	}
	#main .contact .inner {
		display: block;
	}
	#main .contact .inner .map {
		margin-bottom: 25px;
		padding-bottom: 75%;
		width: 100%;
		height: 0 !important;
		position: relative;
		overflow: hidden;
		vertical-align: top;
	}
	#main .contact .inner .map iframe {
		position: absolute;
		top: 0;
		left: 0;
	}
	#main .contact .inner .imgBox {
		width: 100%;
	}
	#main .contact .inner .imgBox .photoBox {
		margin-bottom: 20px;
	}
	#main .shareList {
		margin-bottom: 30px;
	}
	#main .shareList li {
		margin: 0;
	}
	#main .shareList li a {
		padding: 0 5px;
		display: block;
	}
}
@media all and (-ms-high-contrast:none) {
	#main .product .listUl li .link a span {
		padding-top: 8px;
	}
}
.container{
	width: 100%;
}
.item_main {
   max-width: 900px;
}
.product {
  margin: auto;
}
.slick-slide img {
  width: 100%;
}
.top_link {
  background-color: #4e4d48;
  background-image: url(https://img21.shop-pro.jp/PA01464/994/etc/icon03.png?cmsp_timestamp=20211218110529);
  background-position: center left 50px;
  background-repeat: no-repeat;
  background-size: 20px;
  border-radius: 18px;
  box-sizing: border-box;
  display: block;
  height: 35px;
  line-height: 35px;
  margin: 10px auto 0;
  padding: 0 0 0 30px;
  max-width: 160px;
  width: 100%;
}

a.top_link:link,
a.top_link:active,
a.top_link:visited {
  color: #fff;
}

.info_title {
    font-size: 18px;
    font-weight: bold;
}